@charset "utf-8";
/* CSS Document */


#custam {
 padding:0px 0px 0px;
}

#custam ul{
 margin-bottom:4px;
}
#custam li{
 list-style:none;
 border:1px solid #ccc;
 padding:4px;
 text-align:left;
 overflow:hidden;
 display:block;
 margin-bottom:4px;
} 
#custam li a{
 color:#333;
 display:block;
}
#custam li a:hover{
 top:0;
 left:0; 
 opacity: 0.6; 
}


/*1列*/
#custam .custam_img01 {
 height:74px;
 float:left;
 margin:0 8px 0 0;
}  

#custam .custam_title01{
 font-size:12px;
 font-weight:600;
 margin:6px auto;
 line-height:135%;
}

#custam .custam_kakaku01{
 font-size:12px;
 font-weight:600;
 margin-left:20px;
 white-space: nowrap;
}

#custam .custam_coment01{
 width:420px;
 max-height:1.5em;
 font-size:11px;
 font-weight:normal;
 margin:6px auto 4px 0;
 line-height:140%;
 overflow:hidden;  
 text-align:left;
 text-overflow: ellipsis;
 -o-text-overflow: ellipsis; /* Opera9,10対応 */
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .custam_coment01 {
 max-height:3.5em;
 margin-top:2px !important;
 line-height:130%;
}
}

#custam .custam_date{
 font-size:11px;
 line-height:120%;
}

#custam .custam_date01{
 margin-left:1em;
}

#custam .custam_new{
 font-size:9px;
 font-weight: 500;
 border: 1px solid #E83D40;
 padding:1px 2px;
 background:#E83D40;
 border-radius: 2px;
 color:#fff;
 margin: 2px 6px 2px auto;
 float:right;
}

#custam .custam_movie{
 font-size: 9px;
 font-weight: 500;
 border: 1px solid #6395D9;
 padding: 1px 2px;
 background-color: rgba(99,149,217,0.4);
 border-radius: 2px;
 color: #333;
 margin: 1px 6px 1px auto;
 white-space: nowrap;
 float: right;
 overflow: auto;
}

#custam .custam_360{
 font-size: 9px;
 font-weight: 500;
 border: 1px solid #D98763;
 padding: 1px 2px;
 background-color: rgba(251,116,85,0.40);
 border-radius: 2px;
 color: #333;
 margin: 1px 6px 1px auto;
 white-space: nowrap;
 float: right;
 overflow: auto;
}


/*2列*/
.custam02 {
 overflow:hidden;
 margin-bottom:4px;
}

.custam02_l {
 width:263px;
 float:left;
 margin-right:4px;
}
.custam02_r {
 width:263px;
 float:left;
}
#custam .custam02_l, #custam .custam02_r {
  }
#custam .custam_img02 {
 height:74px;
 float:left;
 margin:0 8px 4px 0;
}

#custam .custam_title02, #custam .custam_title03{
 font-size:12px;
 font-weight:600;
 margin:6px auto 4px; 
 line-height:135%;
}
#custam .custam_kakaku02{
 font-size:12px;
 font-weight:600;
 margin-left:10px;
 overflow: auto;
}



#custam .custam_coment02{
 clear:right;
 width:260px;
 height:2.5em;
 font-size:11px;
 font-weight:500;
 margin:4px auto 2px 0;
 line-height:135%;
 overflow:hidden;
 text-align:left;
 text-overflow: ellipsis;
 -o-text-overflow: ellipsis; /* Opera9,10対応 */
}



/*3列*/
.custam03 {
 overflow:hidden;
 margin-bottom:4px;
}

.custam03_l {
 width:170px;
 float:left;
 margin-right:4px;
}
.custam03_r {
 width:172px;
 float:left;
}
#custam .custam03_l, #custam .custam03_r {
 height:100px;
  }
#custam .custam_img03 {
 height:60px;
 float:left;
 margin:0 8px 4px 0;
}
#custam .custam_coment03{
 font-size:11px;
 max-height:2.5em;
 margin:4px auto 2px 0;
 line-height:135%;
 overflow:hidden;
 text-align:left;
   text-overflow: ellipsis;
 -o-text-overflow: ellipsis; /* Opera9,10対応 */
 clear:both;
}
